/**
 * \file InterfaceADS612x.h
 * \brief Arquivo header para o driver do ADS612x.
 *
 * \author Universidade Tecnolgica Federal do Paran - UTFPR
 * \author Laboratrio de Automao e Sistemas de Controle Avanado - LASCA
 * \author ENGAUT Engenharia e Automao LTDA - ME
 *
 * Projeto CAMITATIBA - Arquivo header para o driver dos conversores A/D das entradas
 * de aquisio, o ADS612x.
 *
 * Revises: nenhuma
 *
 * \date 01/04/2011
 * \author Rafael Jos Daciuk
 */

#ifndef INTERFACEADS612X_H_
#define INTERFACEADS612X_H_

/*==================================================================
 * Incluses de Arquivos
 ==================================================================*/

/*==================================================================
 * Definies
 ==================================================================*/

/*==================================================================
 * Prottipos de Funes
 ==================================================================*/
void ADS612x_Inicializa();

#endif /* INTERFACEADS612X_H_ */
