/**
 * \file RegistradoresSi5338.h
 * \brief Arquivo header que inclui os valores dos registradores do Si5338.
 *
 * \author Universidade Tecnolgica Federal do Paran - UTFPR
 * \author Laboratrio de Automao e Sistemas de Controle Avanado - LASCA
 * \author ENGAUT Engenharia e Automao LTDA - ME
 *
 * Projeto CAMITATIBA - Arquivo header que realiza a incluso do arquivo contendo os
 * valores dos registradores para realizar a configurao do gerador de clock Si5338.
 *
 * Revises: nenhuma
 *
 * \date 31/03/2011
 * \author Rafael Jos Daciuk
 */

#ifndef REGISTRADORESSI5338_H_
#define REGISTRADORESSI5338_H_

// Isto  um xunxo para que no haja conflito entre o define presente no arquivo register_map.h e o define presente no arquivo InterfaceSi5338.h
//#ifdef NUM_REGS_MAX
//#undef NUM_REGS_MAX
//#endif

/*==================================================================
 * Incluses de Arquivos
 ==================================================================*/
#include "register_map.h"

#endif /* REGISTRADORESSI5338_H_ */
