/*****************************************************************************
* linker command file for OMAP-L138 test code.
*
* © Copyright 2009, Logic Product Development, Inc. All Rights Reserved.
******************************************************************************/

/*-l rts67plus.lib*/
/*-l evmomapl138_bsl.lib*/

MEMORY
{
   dsp_l2_ram:      ORIGIN = 0x11800000  LENGTH = 0x00040000
   shared_ram:      ORIGIN = 0x80000000  LENGTH = 0x00020000
   external_ram:    ORIGIN = 0xC0000000  LENGTH = 0x08000000
   arm_local_ram:   ORIGIN = 0xFFFF0000  LENGTH = 0x00002000
}

SECTIONS
{
   .text       > dsp_l2_ram
   .const      > dsp_l2_ram
   .bss        > shared_ram
   .far        > shared_ram
   .switch     > shared_ram
   .stack      > shared_ram
   .data       > shared_ram
   .cinit      > shared_ram
   .sysmem     > external_ram
   .cio        > shared_ram
   .fardata	   > shared_ram
   .rodata	   > shared_ram
   .neardata   > shared_ram
   .vecs	   > shared_ram
   "externalvar" > external_ram
}
